<?php

namespace App\Livewire\Homepage;

use Livewire\Component;

class Datenschutz extends Component
{
    public function render()
    {
        return view('livewire.homepage.datenschutz')
            ->layout('layouts.blank');
    }
}
